

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	/*font: inherit;
	vertical-align: baseline;*/
}

#footer p {text-align:center; margin:5px;}
#sidebar-left ul{list-style-type:none}
#cms-content ul{list-style-type:disc; font-size:9pt;margin-left:40px;line-height:1.3em;}
/*#cms-content p{
  margin-bottom:3px;
  font-size: 9pt;  
}*/


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	min-width: 770pt;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	/*border-spacing: 0;*/
  cellpadding: 3px;
}

/*******************************************************/

body {
    background-color: #eeeeee;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

a, a.active, li a.active {
    color: #0093dd;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}

table {
    width: 100%;
    margin: 10px 0;
}

table tr td {
    padding: 4px 0;
}

strong, b {
    font-weight: bold;
}

i {
    font-style: italic;
}


div {
line-height: 1.2;
}

big {
font-size: 10pt;
}

#page {
    background-color: white;
}

#header {    
    background-image:url('../images/header2.png');
    background-position:75% 0%;
    background-repeat:no-repeat;
    background-color:#fafafa;
    height: 130px;
    border-bottom: 1px solid #dfdfdf;
    clear: both;
}

#footer {
    border-top: 1px solid #dfdfdf;
    text-align: center;
    color: #0093dd;
    font-weight: bold;
    padding: 10px 0;
    font-size: 0.9em;
    color: #7f7f7f;
}

#footer a {
    color: #7f7f7f;
}
#footer-wrapper {
    background-color:#fafafa;
}

#logo {
    display: block;
    width: 46px;
    height: 100px;
    float: left;
    margin: 12px 83px;
}

#name-and-slogan {
    float: left;   
    margin-top: 10px;
}

#site-name {    
    height: 32px;
    position: relative;
    margin-bottom: 10px;
    margin-left: -2px;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

#site-name a {
    color: #0093dd;
    text-decoration: none;    
    font-size: 25pt;
    font-weight: bold;
    /*text-transform: uppercase;*/
}

#site-name:after {
    content: "®";
    position: absolute;
    top: 0;
    font-size: 14pt;
}

#site-slogan {
    font-weight: bold;
    font-size: 14pt;
}

#search-box {
    float: right;
}

#header-region {
    float: right;
    margin-top: 10px;
    margin-right: 10px;
}

#navigation {
    margin-top: 25px;
    font-size: 1.15em;
}

#navigation ul {
    list-style: none;    
    padding: 0;   
    height: 30px;
    font-size: 12pt;
}

#navigation li {
    float: left;
    list-style: none;
    margin-left: 0;
}

#navigation li.first {
    padding-left: 0;
}

#navigation a {    
    padding: 0;    
    display: block;
    line-height: 30px;
    text-decoration: none;        
    color: #7f7f7f;
    font-weight: bold;
}

#navigation a:hover, #header a.active {
    color: #0093dd;
    text-decoration: underline;
}

#container {
    clear: both;
}

#sidebar-left {
    border-right: 1px solid #dfdfdf;
    background-color:#fafafa;
}
#sidebar-left a:hover {
    display:block;
    width: 100%;
    background-color: #a4dffc;
    color:#000000;
}

#sidebar-right {
    border-left: 1px solid #dfdfdf;
}

body.sidebar-left #content {       
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
}
    
#content {    
    padding: 10px 10px 10px 10px;
    line-height: 1.1;
}

#container .sidebar {
    padding-top: 10px;
}

#container .sidebar .block {
    margin: 0 5px 5px 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #dfdfdf;
}

#container .sidebar .block-menu h2 {
    display: none;
} 

#container .sidebar ul.menu {
    list-style: none;
    background: none;    
}

#container .sidebar ul.menu li {
    list-style: none;
    background: none;
    line-height: 1.5em;
    list-style-image: none;    
}

#container .sidebar ul.menu a {
    color: black;
    text-decoration: none;
}

#block-episreg-0 {
	padding-left: 20px;
}

#container .sidebar ul.menu a:hover, #container .sidebar ul.menu a.active {
    color: #0093dd;
    text-decoration: underline;
}

#top-panel {
    height: 30px;    
    border-bottom: 1px solid #dfdfdf;
}

#top-panel ul.control {
    list-style-type: none;    
    overflow: none;
    margin: 0;
    padding: 0;   
    float: right;
}

#top-panel ul.control li {
    list-style-type: none;    
    float: left;
}

#top-panel ul.control a {
    display: block;
    padding: 0 5px;
    line-height: 30px;
    text-decoration: none;
    color: rgb(255,0,0);
}

#top-panel ul.control a:hover, #top-panel ul.control a.active {
    color: #0093dd;
}

h1.title {
    color: #0093dd;
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom: 1em;
}

.breadcrumb {
    color: #bcbcbc;
    font-size: 0.9em;
    margin-top: 3px;
}

.breadcrumb a {
    color: #bcbcbc;
    text-decoration: none;
}

.node h2, .block h2 {
    color: #0093dd;
    font-weight: bold;
    font-size: 1em;
    margin-bottom: 8px;
}

.node h2 a, .block h2 a {
     color: #0093dd;
     text-decoration: none;
}

.node h2 a:hover, .block h2 a:hover {
    text-decoration: underline;
}

.node footer {
    margin-top: 5px;
}

#content .node, #content .block {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #dfdfdf;
}

#content .node .links {    
    font-size: 1em;
    padding-left: 0;    
}

#content .node .links li {
    padding-left: 0;
}

#scrl {
    background-color: #dfdfdf;
    border: 1px solid #0093dd;
    color: black;
}

#parser_menu {
    font-size: 0.9em;
}

.menu-635 a{
    color: red!important;
}